Subject: Re: bug#59407: [PATCH] Add Colors to proced

From: Michael Albinus <[email-masked]>
Date: Fri, 25 Nov 2022 16:19:32 +0100

Eli Zaretskii <[email-masked]> writes:

Hi Eli,

>> Indeed. Should we make memory-info aware of remote systems, like we have
>> done with list-system-processes and file-system-info? At least for
>> remote GNU/Linux systems, reading /proc/meminfo seems to be
>> easy. Proper commands for *BSD and Darwin systems shall also be applicable.
>>
>> Eli?
>
> I guess it would be nice, although not terribly important.

But also not terribly hard to implement, I suppose. I'll give it a try,
and see how it goes.

Best regards, Michael.